Skip to main content

De-allocate Shipment API:

Basic Information

NAMEDETAILS
Usage:Mandatory
URL:https://api.rapidshyp.com/rapidshyp/apis/v1/de_allocate_shipment
Request Type:POST
Scheme:HTTPS
Header (content-type):application/json
Header (rapidshyp-token):API-Key

Curl:

curl --location 'https://api.rapidshyp.com/rapidshyp/apis/v1/de_allocate_shipment' \
--header 'rapidshyp-token: HQ$f**********oZ \
--header 'Content-Type: application/json' \
--data '{
"orderId": "1111111111",
"shipmentId": "1111111111"
}'
Request ParametersRequirementRemarkValidation
{
orderIdMandatoryOrder ID created on RapidshypShould be a valid order ID
shipmentIdMandatoryShipment ID created on RapidshypShould be a valid shipment ID
}

Response:

JSON
{
"status": true,
"remarks": "Shipment successfully de-allocated."
}